/* Fonts */



/****************************************/
/********** Archivo (Standard) **********/
/****************************************/

/* Archivo Thin */
@font-face {
	font-family: "Archivo";
	src:
		url("../fonts/Archivo/Archivo-Thin.woff2") format("woff2"),
		url("../fonts/Archivo/Archivo-Thin.woff") format("woff"),
		url("../fonts/Archivo/Archivo-Thin.ttf") format("truetype");
	font-weight: 100;
	font-style: normal;
}

/* Archivo Thin Italic */
@font-face {
	font-family: "Archivo";
	src:
		url("../fonts/Archivo/Archivo-Thin-Italic.woff2") format("woff2"),
		url("../fonts/Archivo/Archivo-Thin-Italic.woff") format("woff"),
		url("../fonts/Archivo/Archivo-Thin-Italic.ttf") format("truetype");
	font-weight: 100;
	font-style: italic;
}

/* Archivo ExtraLight */
@font-face {
	font-family: "Archivo";
	src:
		url("../fonts/Archivo/Archivo-ExtraLight.woff2") format("woff2"),
		url("../fonts/Archivo/Archivo-ExtraLight.woff") format("woff"),
		url("../fonts/Archivo/Archivo-ExtraLight.ttf") format("truetype");
	font-weight: 200;
	font-style: normal;
}

/* Archivo ExtraLight Italic */
@font-face {
	font-family: "Archivo";
	src:
		url("../fonts/Archivo/Archivo-ExtraLight-Italic.woff2") format("woff2"),
		url("../fonts/Archivo/Archivo-ExtraLight-Italic.woff") format("woff"),
		url("../fonts/Archivo/Archivo-ExtraLight-Italic.ttf") format("truetype");
	font-weight: 200;
	font-style: italic;
}

/* Archivo Light */
@font-face {
	font-family: "Archivo";
	src:
		url("../fonts/Archivo/Archivo-Light.woff2") format("woff2"),
		url("../fonts/Archivo/Archivo-Light.woff") format("woff"),
		url("../fonts/Archivo/Archivo-Light.ttf") format("truetype");
	font-weight: 300;
	font-style: normal;
}

/* Archivo Light Italic */
@font-face {
	font-family: "Archivo";
	src:
		url("../fonts/Archivo/Archivo-Light-Italic.woff2") format("woff2"),
		url("../fonts/Archivo/Archivo-Light-Italic.woff") format("woff"),
		url("../fonts/Archivo/Archivo-Light-Italic.ttf") format("truetype");
	font-weight: 300;
	font-style: italic;
}

/* Archivo Regular */
@font-face {
	font-family: "Archivo";
	src:
		url("../fonts/Archivo/Archivo-Regular.woff2") format("woff2"),
		url("../fonts/Archivo/Archivo-Regular.woff") format("woff"),
		url("../fonts/Archivo/Archivo-Regular.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}

/* Archivo Regular Italic */
@font-face {
	font-family: "Archivo";
	src:
		url("../fonts/Archivo/Archivo-Regular-Italic.woff2") format("woff2"),
		url("../fonts/Archivo/Archivo-Regular-Italic.woff") format("woff"),
		url("../fonts/Archivo/Archivo-Regular-Italic.ttf") format("truetype");
	font-weight: 400;
	font-style: italic;
}

/* Archivo Medium */
@font-face {
	font-family: "Archivo";
	src:
		url("../fonts/Archivo/Archivo-Medium.woff2") format("woff2"),
		url("../fonts/Archivo/Archivo-Medium.woff") format("woff"),
		url("../fonts/Archivo/Archivo-Medium.ttf") format("truetype");
	font-weight: 500;
	font-style: normal;
}

/* Archivo Medium Italic */
@font-face {
	font-family: "Archivo";
	src:
		url("../fonts/Archivo/Archivo-Medium-Italic.woff2") format("woff2"),
		url("../fonts/Archivo/Archivo-Medium-Italic.woff") format("woff"),
		url("../fonts/Archivo/Archivo-Medium-Italic.ttf") format("truetype");
	font-weight: 500;
	font-style: italic;
}

/* Archivo SemiBold */
@font-face {
	font-family: "Archivo";
	src:
		url("../fonts/Archivo/Archivo-SemiBold.woff2") format("woff2"),
		url("../fonts/Archivo/Archivo-SemiBold.woff") format("woff"),
		url("../fonts/Archivo/Archivo-SemiBold.ttf") format("truetype");
	font-weight: 600;
	font-style: normal;
}

/* Archivo SemiBold Italic */
@font-face {
	font-family: "Archivo";
	src:
		url("../fonts/Archivo/Archivo-SemiBold-Italic.woff2") format("woff2"),
		url("../fonts/Archivo/Archivo-SemiBold-Italic.woff") format("woff"),
		url("../fonts/Archivo/Archivo-SemiBold-Italic.ttf") format("truetype");
	font-weight: 600;
	font-style: italic;
}

/* Archivo Bold */
@font-face {
	font-family: "Archivo";
	src:
		url("../fonts/Archivo/Archivo-Bold.woff2") format("woff2"),
		url("../fonts/Archivo/Archivo-Bold.woff") format("woff"),
		url("../fonts/Archivo/Archivo-Bold.ttf") format("truetype");
	font-weight: 700;
	font-style: normal;
}

/* Archivo Bold Italic */
@font-face {
	font-family: "Archivo";
	src:
		url("../fonts/Archivo/Archivo-Bold-Italic.woff2") format("woff2"),
		url("../fonts/Archivo/Archivo-Bold-Italic.woff") format("woff"),
		url("../fonts/Archivo/Archivo-Bold-Italic.ttf") format("truetype");
	font-weight: 700;
	font-style: italic;
}

/* Archivo ExtraBold */
@font-face {
	font-family: "Archivo";
	src:
		url("../fonts/Archivo/Archivo-ExtraBold.woff2") format("woff2"),
		url("../fonts/Archivo/Archivo-ExtraBold.woff") format("woff"),
		url("../fonts/Archivo/Archivo-ExtraBold.ttf") format("truetype");
	font-weight: 800;
	font-style: normal;
}

/* Archivo ExtraBold Italic */
@font-face {
	font-family: "Archivo";
	src:
		url("../fonts/Archivo/Archivo-ExtraBold-Italic.woff2") format("woff2"),
		url("../fonts/Archivo/Archivo-ExtraBold-Italic.woff") format("woff"),
		url("../fonts/Archivo/Archivo-ExtraBold-Italic.ttf") format("truetype");
	font-weight: 800;
	font-style: italic;
}

/* Archivo Black */
@font-face {
	font-family: "Archivo";
	src:
		url("../fonts/Archivo/Archivo-Black.woff2") format("woff2"),
		url("../fonts/Archivo/Archivo-Black.woff") format("woff"),
		url("../fonts/Archivo/Archivo-Black.ttf") format("truetype");
	font-weight: 900;
	font-style: normal;
}

/* Archivo Black Italic */
@font-face {
	font-family: "Archivo";
	src:
		url("../fonts/Archivo/Archivo-Black-Italic.woff2") format("woff2"),
		url("../fonts/Archivo/Archivo-Black-Italic.woff") format("woff"),
		url("../fonts/Archivo/Archivo-Black-Italic.ttf") format("truetype");
	font-weight: 900;
	font-style: italic;
}










/*******************************************/
/********** Archivo SemiCondensed **********/
/*******************************************/

/* Archivo SemiCondensed Thin */
@font-face {
	font-family: "Archivo_SemiCondensed";
	src:
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Thin.woff2") format("woff2"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Thin.woff") format("woff"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Thin.ttf") format("truetype");
	font-weight: 100;
	font-style: normal;
}

/* Archivo SemiCondensed Thin Italic */
@font-face {
	font-family: "Archivo_SemiCondensed";
	src:
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Thin-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Thin-Italic.woff") format("woff"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Thin-Italic.ttf") format("truetype");
	font-weight: 100;
	font-style: italic;
}

/* Archivo SemiCondensed ExtraLight */
@font-face {
	font-family: "Archivo_SemiCondensed";
	src:
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-ExtraLight.woff2") format("woff2"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-ExtraLight.woff") format("woff"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-ExtraLight.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

/* Archivo SemiCondensed ExtraLight Italic */
@font-face {
	font-family: "Archivo_SemiCondensed";
	src:
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-ExtraLight-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-ExtraLight-Italic.woff") format("woff"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-ExtraLight-Italic.ttf") format("truetype");
	font-weight: normal;
	font-style: italic;
}

/* Archivo SemiCondensed Light */
@font-face {
	font-family: "Archivo_SemiCondensed";
	src:
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Light.woff2") format("woff2"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Light.woff") format("woff"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Light.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

/* Archivo SemiCondensed Light Italic */
@font-face {
	font-family: "Archivo_SemiCondensed";
	src:
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Light-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Light-Italic.woff") format("woff"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Light-Italic.ttf") format("truetype");
	font-weight: normal;
	font-style: italic;
}

/* Archivo SemiCondensed Regular */
@font-face {
	font-family: "Archivo_SemiCondensed";
	src:
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Regular.woff2") format("woff2"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Regular.woff") format("woff"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Regular.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}

/* Archivo SemiCondensed Regular Italic */
@font-face {
	font-family: "Archivo_SemiCondensed";
	src:
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Regular-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Regular-Italic.woff") format("woff"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Regular-Italic.ttf") format("truetype");
	font-weight: 400;
	font-style: italic;
}

/* Archivo SemiCondensed Medium */
@font-face {
	font-family: "Archivo_SemiCondensed";
	src:
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Medium.woff2") format("woff2"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Medium.woff") format("woff"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Medium.ttf") format("truetype");
	font-weight: 500;
	font-style: normal;
}

/* Archivo SemiCondensed Medium Italic */
@font-face {
	font-family: "Archivo_SemiCondensed";
	src:
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Medium-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Medium-Italic.woff") format("woff"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Medium-Italic.ttf") format("truetype");
	font-weight: 500;
	font-style: italic;
}

/* Archivo SemiCondensed SemiBold */
@font-face {
	font-family: "Archivo_SemiCondensed";
	src:
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-SemiBold.woff2") format("woff2"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-SemiBold.woff") format("woff"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-SemiBold.ttf") format("truetype");
	font-weight: 600;
	font-style: normal;
}

/* Archivo SemiCondensed SemiBold Italic */
@font-face {
	font-family: "Archivo_SemiCondensed";
	src:
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-SemiBold-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-SemiBold-Italic.woff") format("woff"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-SemiBold-Italic.ttf") format("truetype");
	font-weight: 600;
	font-style: italic;
}

/* Archivo SemiCondensed Bold */
@font-face {
	font-family: "Archivo_SemiCondensed";
	src:
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Bold.woff2") format("woff2"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Bold.woff") format("woff"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Bold.ttf") format("truetype");
	font-weight: 700;
	font-style: normal;
}

/* Archivo SemiCondensed Bold Italic */
@font-face {
	font-family: "Archivo_SemiCondensed";
	src:
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Bold-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Bold-Italic.woff") format("woff"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Bold-Italic.ttf") format("truetype");
	font-weight: 700;
	font-style: italic;
}

/* Archivo SemiCondensed ExtraBold */
@font-face {
	font-family: "Archivo_SemiCondensed";
	src:
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-ExtraBold.woff2") format("woff2"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-ExtraBold.woff") format("woff"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-ExtraBold.ttf") format("truetype");
	font-weight: 800;
	font-style: normal;
}

/* Archivo SemiCondensed ExtraBold Italic */
@font-face {
	font-family: "Archivo_SemiCondensed";
	src:
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-ExtraBold-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-ExtraBold-Italic.woff") format("woff"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-ExtraBold-Italic.ttf") format("truetype");
	font-weight: 800;
	font-style: italic;
}

/* Archivo SemiCondensed Black */
@font-face {
	font-family: "Archivo_SemiCondensed";
	src:
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Black.woff2") format("woff2"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Black.woff") format("woff"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Black.ttf") format("truetype");
	font-weight: 900;
	font-style: normal;
}

/* Archivo SemiCondensed Black Italic */
@font-face {
	font-family: "Archivo_SemiCondensed";
	src:
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Black-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Black-Italic.woff") format("woff"),
		url("../fonts/Archivo_SemiCondensed/Archivo_SemiCondensed-Black-Italic.ttf") format("truetype");
	font-weight: 900;
	font-style: italic;
}










/***************************************/
/********** Archivo Condensed **********/
/***************************************/

/* Archivo Condensed Thin */
@font-face {
	font-family: "Archivo_Condensed";
	src:
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Thin.woff2") format("woff2"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Thin.woff") format("woff"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Thin.ttf") format("truetype");
	font-weight: 100;
	font-style: normal;
}

/* Archivo Condensed Thin Italic */
@font-face {
	font-family: "Archivo_Condensed";
	src:
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Thin-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Thin-Italic.woff") format("woff"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Thin-Italic.ttf") format("truetype");
	font-weight: 100;
	font-style: italic;
}

/* Archivo Condensed ExtraLight */
@font-face {
	font-family: "Archivo_Condensed";
	src:
		url("../fonts/Archivo_Condensed/Archivo_Condensed-ExtraLight.woff2") format("woff2"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-ExtraLight.woff") format("woff"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-ExtraLight.ttf") format("truetype");
	font-weight: 200;
	font-style: normal;
}

/* Archivo Condensed ExtraLight Italic */
@font-face {
	font-family: "Archivo_Condensed";
	src:
		url("../fonts/Archivo_Condensed/Archivo_Condensed-ExtraLight-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-ExtraLight-Italic.woff") format("woff"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-ExtraLight-Italic.ttf") format("truetype");
	font-weight: 200;
	font-style: italic;
}

/* Archivo Condensed Light */
@font-face {
	font-family: "Archivo_Condensed";
	src:
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Light.woff2") format("woff2"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Light.woff") format("woff"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Light.ttf") format("truetype");
	font-weight: 300;
	font-style: normal;
}

/* Archivo Condensed Light Italic */
@font-face {
	font-family: "Archivo_Condensed";
	src:
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Light-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Light-Italic.woff") format("woff"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Light-Italic.ttf") format("truetype");
	font-weight: 300;
	font-style: italic;
}

/* Archivo Condensed Regular */
@font-face {
	font-family: "Archivo_Condensed";
	src:
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Regular.woff2") format("woff2"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Regular.woff") format("woff"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Regular.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}

/* Archivo Condensed Regular Italic */
@font-face {
	font-family: "Archivo_Condensed";
	src:
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Regular-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Regular-Italic.woff") format("woff"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Regular-Italic.ttf") format("truetype");
	font-weight: 400;
	font-style: italic;
}

/* Archivo Condensed Medium */
@font-face {
	font-family: "Archivo_Condensed";
	src:
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Medium.woff2") format("woff2"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Medium.woff") format("woff"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Medium.ttf") format("truetype");
	font-weight: 500;
	font-style: normal;
}

/* Archivo Condensed Medium Italic */
@font-face {
	font-family: "Archivo_Condensed";
	src:
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Medium-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Medium-Italic.woff") format("woff"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Medium-Italic.ttf") format("truetype");
	font-weight: 500;
	font-style: italic;
}

/* Archivo Condensed SemiBold */
@font-face {
	font-family: "Archivo_Condensed";
	src:
		url("../fonts/Archivo_Condensed/Archivo_Condensed-SemiBold.woff2") format("woff2"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-SemiBold.woff") format("woff"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-SemiBold.ttf") format("truetype");
	font-weight: 600;
	font-style: normal;
}

/* Archivo Condensed SemiBold Italic */
@font-face {
	font-family: "Archivo_Condensed";
	src:
		url("../fonts/Archivo_Condensed/Archivo_Condensed-SemiBold-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-SemiBold-Italic.woff") format("woff"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-SemiBold-Italic.ttf") format("truetype");
	font-weight: 600;
	font-style: italic;
}

/* Archivo Condensed Bold */
@font-face {
	font-family: "Archivo_Condensed";
	src:
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Bold.woff2") format("woff2"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Bold.woff") format("woff"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Bold.ttf") format("truetype");
	font-weight: 700;
	font-style: normal;
}

/* Archivo Condensed Bold Italic */
@font-face {
	font-family: "Archivo_Condensed";
	src:
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Bold-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Bold-Italic.woff") format("woff"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Bold-Italic.ttf") format("truetype");
	font-weight: 700;
	font-style: italic;
}

/* Archivo Condensed ExtraBold */
@font-face {
	font-family: "Archivo_Condensed";
	src:
		url("../fonts/Archivo_Condensed/Archivo_Condensed-ExtraBold.woff2") format("woff2"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-ExtraBold.woff") format("woff"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-ExtraBold.ttf") format("truetype");
	font-weight: 800;
	font-style: normal;
}

/* Archivo Condensed ExtraBold Italic */
@font-face {
	font-family: "Archivo_Condensed";
	src:
		url("../fonts/Archivo_Condensed/Archivo_Condensed-ExtraBold-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-ExtraBold-Italic.woff") format("woff"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-ExtraBold-Italic.ttf") format("truetype");
	font-weight: 800;
	font-style: italic;
}

/* Archivo Condensed Black */
@font-face {
	font-family: "Archivo_Condensed";
	src:
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Black.woff2") format("woff2"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Black.woff") format("woff"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Black.ttf") format("truetype");
	font-weight: 900;
	font-style: normal;
}

/* Archivo Condensed Black Italic */
@font-face {
	font-family: "Archivo_Condensed";
	src:
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Black-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Black-Italic.woff") format("woff"),
		url("../fonts/Archivo_Condensed/Archivo_Condensed-Black-Italic.ttf") format("truetype");
	font-weight: 900;
	font-style: italic;
}










/********************************************/
/********** Archivo ExtraCondensed **********/
/********************************************/

/* Archivo ExtraCondensed Thin */
@font-face {
	font-family: "Archivo_ExtraCondensed";
	src:
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Thin.woff2") format("woff2"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Thin.woff") format("woff"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Thin.ttf") format("truetype");
	font-weight: 100;
	font-style: normal;
}

/* Archivo ExtraCondensed Thin Italic */
@font-face {
	font-family: "Archivo_ExtraCondensed";
	src:
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Thin-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Thin-Italic.woff") format("woff"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Thin-Italic.ttf") format("truetype");
	font-weight: 100;
	font-style: italic;
}

/* Archivo ExtraCondensed ExtraLight */
@font-face {
	font-family: "Archivo_ExtraCondensed";
	src:
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-ExtraLight.woff2") format("woff2"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-ExtraLight.woff") format("woff"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-ExtraLight.ttf") format("truetype");
	font-weight: 200;
	font-style: normal;
}

/* Archivo ExtraCondensed ExtraLight Italic */
@font-face {
	font-family: "Archivo_ExtraCondensed";
	src:
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-ExtraLight-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-ExtraLight-Italic.woff") format("woff"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-ExtraLight-Italic.ttf") format("truetype");
	font-weight: 200;
	font-style: italic;
}

/* Archivo ExtraCondensed Light */
@font-face {
	font-family: "Archivo_ExtraCondensed";
	src:
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Light.woff2") format("woff2"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Light.woff") format("woff"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Light.ttf") format("truetype");
	font-weight: 300;
	font-style: normal;
}

/* Archivo ExtraCondensed Light Italic */
@font-face {
	font-family: "Archivo_ExtraCondensed";
	src:
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Light-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Light-Italic.woff") format("woff"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Light-Italic.ttf") format("truetype");
	font-weight: 300;
	font-style: italic;
}

/* Archivo ExtraCondensed Regular */
@font-face {
	font-family: "Archivo_ExtraCondensed";
	src:
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Regular.woff2") format("woff2"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Regular.woff") format("woff"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Regular.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}

/* Archivo ExtraCondensed Regular Italic */
@font-face {
	font-family: "Archivo_ExtraCondensed";
	src:
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Regular-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Regular-Italic.woff") format("woff"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Regular-Italic.ttf") format("truetype");
	font-weight: 400;
	font-style: italic;
}

/* Archivo ExtraCondensed Medium */
@font-face {
	font-family: "Archivo_ExtraCondensed";
	src:
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Medium.woff2") format("woff2"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Medium.woff") format("woff"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Medium.ttf") format("truetype");
	font-weight: 500;
	font-style: normal;
}

/* Archivo ExtraCondensed Medium Italic */
@font-face {
	font-family: "Archivo_ExtraCondensed";
	src:
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Medium-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Medium-Italic.woff") format("woff"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Medium-Italic.ttf") format("truetype");
	font-weight: 500;
	font-style: italic;
}

/* Archivo ExtraCondensed SemiBold */
@font-face {
	font-family: "Archivo_ExtraCondensed";
	src:
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-SemiBold.woff2") format("woff2"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-SemiBold.woff") format("woff"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-SemiBold.ttf") format("truetype");
	font-weight: 600;
	font-style: normal;
}

/* Archivo ExtraCondensed SemiBold Italic */
@font-face {
	font-family: "Archivo_ExtraCondensed";
	src:
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-SemiBold-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-SemiBold-Italic.woff") format("woff"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-SemiBold-Italic.ttf") format("truetype");
	font-weight: 600;
	font-style: italic;
}

/* Archivo ExtraCondensed Bold */
@font-face {
	font-family: "Archivo_ExtraCondensed";
	src:
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Bold.woff2") format("woff2"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Bold.woff") format("woff"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Bold.ttf") format("truetype");
	font-weight: 700;
	font-style: normal;
}

/* Archivo ExtraCondensed Bold Italic */
@font-face {
	font-family: "Archivo_ExtraCondensed";
	src:
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Bold-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Bold-Italic.woff") format("woff"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Bold-Italic.ttf") format("truetype");
	font-weight: 700;
	font-style: italic;
}

/* Archivo ExtraCondensed ExtraBold */
@font-face {
	font-family: "Archivo_ExtraCondensed";
	src:
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-ExtraBold.woff2") format("woff2"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-ExtraBold.woff") format("woff"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-ExtraBold.ttf") format("truetype");
	font-weight: 800;
	font-style: normal;
}

/* Archivo ExtraCondensed ExtraBold Italic */
@font-face {
	font-family: "Archivo_ExtraCondensed";
	src:
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-ExtraBold-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-ExtraBold-Italic.woff") format("woff"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-ExtraBold-Italic.ttf") format("truetype");
	font-weight: 800;
	font-style: italic;
}

/* Archivo ExtraCondensed Black */
@font-face {
	font-family: "Archivo_ExtraCondensed";
	src:
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Black.woff2") format("woff2"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Black.woff") format("woff"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Black.ttf") format("truetype");
	font-weight: 900;
	font-style: normal;
}

/* Archivo ExtraCondensed Black Italic */
@font-face {
	font-family: "Archivo_ExtraCondensed";
	src:
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Black-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Black-Italic.woff") format("woff"),
		url("../fonts/Archivo_ExtraCondensed/Archivo_ExtraCondensed-Black-Italic.ttf") format("truetype");
	font-weight: 900;
	font-style: italic;
}










/********************************************/
/********** Archivo SemiExpanded **********/
/********************************************/

/* Archivo SemiExpanded Thin */
@font-face {
	font-family: "Archivo_SemiExpanded";
	src:
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Thin.woff2") format("woff2"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Thin.woff") format("woff"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Thin.ttf") format("truetype");
	font-weight: 100;
	font-style: normal;
}

/* Archivo SemiExpanded Thin Italic */
@font-face {
	font-family: "Archivo_SemiExpanded";
	src:
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Thin-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Thin-Italic.woff") format("woff"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Thin-Italic.ttf") format("truetype");
	font-weight: 100;
	font-style: italic;
}

/* Archivo SemiExpanded ExtraLight */
@font-face {
	font-family: "Archivo_SemiExpanded";
	src:
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-ExtraLight.woff2") format("woff2"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-ExtraLight.woff") format("woff"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-ExtraLight.ttf") format("truetype");
	font-weight: 200;
	font-style: normal;
}

/* Archivo SemiExpanded ExtraLight Italic */
@font-face {
	font-family: "Archivo_SemiExpanded";
	src:
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-ExtraLight-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-ExtraLight-Italic.woff") format("woff"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-ExtraLight-Italic.ttf") format("truetype");
	font-weight: 200;
	font-style: italic;
}

/* Archivo SemiExpanded Light */
@font-face {
	font-family: "Archivo_SemiExpanded";
	src:
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Light.woff2") format("woff2"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Light.woff") format("woff"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Light.ttf") format("truetype");
	font-weight: 300;
	font-style: normal;
}

/* Archivo SemiExpanded Light Italic */
@font-face {
	font-family: "Archivo_SemiExpanded";
	src:
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Light-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Light-Italic.woff") format("woff"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Light-Italic.ttf") format("truetype");
	font-weight: 300;
	font-style: italic;
}

/* Archivo SemiExpanded Regular */
@font-face {
	font-family: "Archivo_SemiExpanded";
	src:
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Regular.woff2") format("woff2"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Regular.woff") format("woff"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Regular.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}

/* Archivo SemiExpanded Regular Italic */
@font-face {
	font-family: "Archivo_SemiExpanded";
	src:
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Regular-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Regular-Italic.woff") format("woff"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Regular-Italic.ttf") format("truetype");
	font-weight: 400;
	font-style: italic;
}

/* Archivo SemiExpanded Medium */
@font-face {
	font-family: "Archivo_SemiExpanded";
	src:
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Medium.woff2") format("woff2"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Medium.woff") format("woff"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Medium.ttf") format("truetype");
	font-weight: 500;
	font-style: normal;
}

/* Archivo SemiExpanded Medium Italic */
@font-face {
	font-family: "Archivo_SemiExpanded";
	src:
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Medium-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Medium-Italic.woff") format("woff"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Medium-Italic.ttf") format("truetype");
	font-weight: 500;
	font-style: italic;
}

/* Archivo SemiExpanded SemiBold */
@font-face {
	font-family: "Archivo_SemiExpanded";
	src:
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-SemiBold.woff2") format("woff2"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-SemiBold.woff") format("woff"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-SemiBold.ttf") format("truetype");
	font-weight: 600;
	font-style: normal;
}

/* Archivo SemiExpanded SemiBold Italic */
@font-face {
	font-family: "Archivo_SemiExpanded";
	src:
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-SemiBold-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-SemiBold-Italic.woff") format("woff"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-SemiBold-Italic.ttf") format("truetype");
	font-weight: 600;
	font-style: italic;
}

/* Archivo SemiExpanded Bold */
@font-face {
	font-family: "Archivo_SemiExpanded";
	src:
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Bold.woff2") format("woff2"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Bold.woff") format("woff"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Bold.ttf") format("truetype");
	font-weight: 700;
	font-style: normal;
}

/* Archivo SemiExpanded Bold Italic */
@font-face {
	font-family: "Archivo_SemiExpanded";
	src:
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Bold-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Bold-Italic.woff") format("woff"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Bold-Italic.ttf") format("truetype");
	font-weight: 700;
	font-style: italic;
}

/* Archivo SemiExpanded ExtraBold */
@font-face {
	font-family: "Archivo_SemiExpanded";
	src:
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-ExtraBold.woff2") format("woff2"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-ExtraBold.woff") format("woff"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-ExtraBold.ttf") format("truetype");
	font-weight: 800;
	font-style: normal;
}

/* Archivo SemiExpanded ExtraBold Italic */
@font-face {
	font-family: "Archivo_SemiExpanded";
	src:
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-ExtraBold-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-ExtraBold-Italic.woff") format("woff"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-ExtraBold-Italic.ttf") format("truetype");
	font-weight: 800;
	font-style: italic;
}

/* Archivo SemiExpanded Black */
@font-face {
	font-family: "Archivo_SemiExpanded";
	src:
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Black.woff2") format("woff2"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Black.woff") format("woff"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Black.ttf") format("truetype");
	font-weight: 900;
	font-style: normal;
}

/* Archivo SemiExpanded Black Italic */
@font-face {
	font-family: "Archivo_SemiExpanded";
	src:
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Black-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Black-Italic.woff") format("woff"),
		url("../fonts/Archivo_SemiExpanded/Archivo_SemiExpanded-Black-Italic.ttf") format("truetype");
	font-weight: 900;
	font-style: italic;
}










/********************************************/
/********** Archivo Expanded **********/
/********************************************/

/* Archivo Expanded Thin */
@font-face {
	font-family: "Archivo_Expanded";
	src:
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Thin.woff2") format("woff2"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Thin.woff") format("woff"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Thin.ttf") format("truetype");
	font-weight: 100;
	font-style: normal;
}

/* Archivo Expanded Thin Italic */
@font-face {
	font-family: "Archivo_Expanded";
	src:
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Thin-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Thin-Italic.woff") format("woff"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Thin-Italic.ttf") format("truetype");
	font-weight: 100;
	font-style: italic;
}

/* Archivo Expanded ExtraLight */
@font-face {
	font-family: "Archivo_Expanded";
	src:
		url("../fonts/Archivo_Expanded/Archivo_Expanded-ExtraLight.woff2") format("woff2"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-ExtraLight.woff") format("woff"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-ExtraLight.ttf") format("truetype");
	font-weight: 200;
	font-style: normal;
}

/* Archivo Expanded ExtraLight Italic */
@font-face {
	font-family: "Archivo_Expanded";
	src:
		url("../fonts/Archivo_Expanded/Archivo_Expanded-ExtraLight-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-ExtraLight-Italic.woff") format("woff"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-ExtraLight-Italic.ttf") format("truetype");
	font-weight: 200;
	font-style: italic;
}

/* Archivo Expanded Light */
@font-face {
	font-family: "Archivo_Expanded";
	src:
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Light.woff2") format("woff2"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Light.woff") format("woff"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Light.ttf") format("truetype");
	font-weight: 300;
	font-style: normal;
}

/* Archivo Expanded Light Italic */
@font-face {
	font-family: "Archivo_Expanded";
	src:
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Light-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Light-Italic.woff") format("woff"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Light-Italic.ttf") format("truetype");
	font-weight: 300;
	font-style: italic;
}

/* Archivo Expanded Regular */
@font-face {
	font-family: "Archivo_Expanded";
	src:
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Regular.woff2") format("woff2"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Regular.woff") format("woff"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Regular.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}

/* Archivo Expanded Regular Italic */
@font-face {
	font-family: "Archivo_Expanded";
	src:
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Regular-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Regular-Italic.woff") format("woff"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Regular-Italic.ttf") format("truetype");
	font-weight: 400;
	font-style: italic;
}

/* Archivo Expanded Medium */
@font-face {
	font-family: "Archivo_Expanded";
	src:
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Medium.woff2") format("woff2"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Medium.woff") format("woff"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Medium.ttf") format("truetype");
	font-weight: 500;
	font-style: normal;
}

/* Archivo Expanded Medium Italic */
@font-face {
	font-family: "Archivo_Expanded";
	src:
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Medium-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Medium-Italic.woff") format("woff"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Medium-Italic.ttf") format("truetype");
	font-weight: 500;
	font-style: italic;
}

/* Archivo Expanded SemiBold */
@font-face {
	font-family: "Archivo_Expanded";
	src:
		url("../fonts/Archivo_Expanded/Archivo_Expanded-SemiBold.woff2") format("woff2"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-SemiBold.woff") format("woff"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-SemiBold.ttf") format("truetype");
	font-weight: 600;
	font-style: normal;
}

/* Archivo Expanded SemiBold Italic */
@font-face {
	font-family: "Archivo_Expanded";
	src:
		url("../fonts/Archivo_Expanded/Archivo_Expanded-SemiBold-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-SemiBold-Italic.woff") format("woff"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-SemiBold-Italic.ttf") format("truetype");
	font-weight: 600;
	font-style: italic;
}

/* Archivo Expanded Bold */
@font-face {
	font-family: "Archivo_Expanded";
	src:
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Bold.woff2") format("woff2"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Bold.woff") format("woff"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Bold.ttf") format("truetype");
	font-weight: 700;
	font-style: normal;
}

/* Archivo Expanded Bold Italic */
@font-face {
	font-family: "Archivo_Expanded";
	src:
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Bold-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Bold-Italic.woff") format("woff"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Bold-Italic.ttf") format("truetype");
	font-weight: 700;
	font-style: italic;
}

/* Archivo Expanded ExtraBold */
@font-face {
	font-family: "Archivo_Expanded";
	src:
		url("../fonts/Archivo_Expanded/Archivo_Expanded-ExtraBold.woff2") format("woff2"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-ExtraBold.woff") format("woff"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-ExtraBold.ttf") format("truetype");
	font-weight: 800;
	font-style: normal;
}

/* Archivo Expanded ExtraBold Italic */
@font-face {
	font-family: "Archivo_Expanded";
	src:
		url("../fonts/Archivo_Expanded/Archivo_Expanded-ExtraBold-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-ExtraBold-Italic.woff") format("woff"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-ExtraBold-Italic.ttf") format("truetype");
	font-weight: 800;
	font-style: italic;
}

/* Archivo Expanded Black */
@font-face {
	font-family: "Archivo_Expanded";
	src:
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Black.woff2") format("woff2"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Black.woff") format("woff"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Black.ttf") format("truetype");
	font-weight: 900;
	font-style: normal;
}

/* Archivo Expanded Black Italic */
@font-face {
	font-family: "Archivo_Expanded";
	src:
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Black-Italic.woff2") format("woff2"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Black-Italic.woff") format("woff"),
		url("../fonts/Archivo_Expanded/Archivo_Expanded-Black-Italic.ttf") format("truetype");
	font-weight: 900;
	font-style: italic;
}
